<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.editor.structure/1">
    <module_version install_time="1415653460387" last="true" origin="installer" specification_version="1.43.1.1">
        <file crc="215816205" name="config/Modules/org-netbeans-modules-editor-structure.xml"/>
        <file crc="1112423118" name="modules/locale/org-netbeans-modules-editor-structure_ja.jar"/>
        <file crc="585268932" name="modules/locale/org-netbeans-modules-editor-structure_pt_BR.jar"/>
        <file crc="2062450744" name="modules/locale/org-netbeans-modules-editor-structure_ru.jar"/>
        <file crc="2374343548" name="modules/locale/org-netbeans-modules-editor-structure_zh_CN.jar"/>
        <file crc="360104105" name="modules/org-netbeans-modules-editor-structure.jar"/>
    </module_version>
</module>
